<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="../HW3 - Milan/css/style.css"/>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
    <script src="https://kit.fontawesome.com/a6e668d269.js"></script>
    <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free.min.css" media="all">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <table class="pricing-plan">
        <thead>
            <tr>
                <td class="pricing-plan__cell cell__corner" rowspan="2">
                    <span class="cell__corner-choose">Choose your</span>
                    <span class="cell__corner-plan">pricing plan</span>
                </td>
                <td class="pricing-plan__cell cell__packet cell__packet-standard">standard</td>
                <td class="pricing-plan__cell cell__packet cell__packet-ultimate">ultimate</td>
                <td class="pricing-plan__cell cell__packet cell__packet-premium">premium</td>
            </tr>
            <tr>
                <td class="pricing-plan__cell cell__price">
                    <div class="cell__price-dollar">&#36;17</div>
                    <div class="cell__price-per">
                        <span class="cell__price-cent">.99</span>
                        <br>
                        <span class="cell__price-month">Per Month</span>
                    </div>
                </td>
                <td class="pricing-plan__cell cell__price">
                    <div class="cell__price-dollar">&#36;37</div>
                    <div class="cell__price-per">
                        <span class="cell__price-cent">.99</span>
                        <br>
                        <span class="cell__price-month">Per Month</span>
                    </div>
                </td>
                <td class="pricing-plan__cell cell__price clearfix">
                    <div class="cell__price-dollar">&#36;97</div>
                    <div class="cell__price-per">
                        <span class="cell__price-cent">.99</span>
                        <br>
                        <span class="cell__price-month">Per Month</span>
                    </div>
                </td>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="pricing-plan__cell cell__content">
                    <div class="cell__content-info clearfix">
                        <i class="icon fas fa-archive fa-lg" aria-hidden="true"></i>
                        <span class="content__info-text">Storage</span>
                    </div>
                </td>
                <td class="pricing-plan__cell cell__content">500GB Storage</td>
                <td class="pricing-plan__cell cell__content">1000GB Storage</td>
                <td class="pricing-plan__cell cell__content">2000GB Storage</td>
            </tr>
            <tr>
                <td class="pricing-plan__cell cell__content">
                    <div class="cell__content-info clearfix">
                        <i class="icon fas fa-cloud-upload-alt fa-lg" aria-hidden="true"></i>
                        <span class="content__info-text">Bandwidth</span>
                    </div>
                </td>
                <td class="pricing-plan__cell cell__content" colspan="2">limited</td>
                <td class="pricing-plan__cell cell__content">unlimited</td>
            </tr>
            <tr>
                <td class="pricing-plan__cell cell__content">
                    <div class="cell__content-info clearfix">
                        <i class="icon fas fa-envelope fa-lg" aria-hidden="true"></i>
                        <span class="content__info-text">Email</span>
                    </div>
                </td>
                <td class="pricing-plan__cell cell__content">25 emails</td>
                <td class="pricing-plan__cell cell__content">45 emails</td>
                <td class="pricing-plan__cell cell__content">65 emails</td>
            </tr>
            <tr>
                <td class="pricing-plan__cell cell__content">
                    <div class="cell__content-info clearfix">
                        <i class="icon fas fa-life-ring fa-lg" aria-hidden="true"></i>
                        <span class="content__info-text">support</span>
                    </div>
                </td>
                <td class="pricing-plan__cell cell__content" colspan="3">24/7 support</td>
            </tr>
            <tr>
                <td class="pricing-plan__cell cell__content">
                    <div class="cell__content-info clearfix">
                        <i class="icon fas fa-cube fa-lg" aria-hidden="true"></i>
                        <span class="content__info-text">products</span>
                    </div>
                </td>
                <td class="pricing-plan__cell cell__content">20 products</td>
                <td class="pricing-plan__cell cell__content">30 products</td>
                <td class="pricing-plan__cell cell__content">60 products</td>
            </tr>
            <tr>
                <td class="pricing-plan__cell cell__content">
                    <div class="cell__content-info clearfix">
                        <i class="icon fas fa-users fa-lg" aria-hidden="true"></i>
                        <span class="content__info-text">users</span>
                    </div>
                </td>
                <td class="pricing-plan__cell cell__content">1 user</td>
                <td class="pricing-plan__cell cell__content">10 users</td>
                <td class="pricing-plan__cell cell__content">15 users</td>
            </tr>
        <tfoot>
            <tr>
                <td class="cell__footer">
                    <a href="#" class="footer__button button-contact">contact us</a>
                </td>
                <td class="cell__footer">
                    <a href="#" class="footer__button button__buy-lime">buy now</a>
                </td>
                <td class="cell__footer">
                    <a href="#" class="footer__button button__buy-red">buy now</a>
                </td>
                <td class="cell__footer">
                    <a href="#" class="footer__button button__buy-green">buy now</a>
                </td>
            </tr>
        </tfoot>
    </table>
</body>
</html>






